Debian Bug report logs - #715404
ITP: snapper -- Linux filesystem snapshot management tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicolas Dandrimont <nicolas.dandrimont@crans.org>

Date: Mon, 8 Jul 2013 20:33:02 UTC

Owned by: Nicolas Dandrimont <nicolas.dandrimont@crans.org>

Severity: wishlist

Fixed in version snapper/0.1.8-1

Done: Nicolas Dandrimont <olasd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#715404; Package wnpp. (Mon, 08 Jul 2013 20:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 08 Jul 2013 20:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: snapper -- Linux filesystem snapshot management tool
Date: Mon, 08 Jul 2013 22:24:38 +0200
Package: wnpp
Severity: wishlist
Owner: Nicolas Dandrimont <nicolas.dandrimont@crans.org>

* Package name    : snapper
  Version         : 0.1.4
  Upstream Author : Arvin Schnell <aschnell@suse.de>
* URL             : http://snapper.io/
* License         : GPL-2
  Programming Lang: C++
  Description     : Linux filesystem snapshot management tool

 Snapper is a tool for Linux filesystem snapshot management. Apart from the
 obvious creation and deletion of snapshots, it can compare snapshots and revert
 differences between snapshots. In simple terms, this allows root and non-root
 users to view older versions of files and revert changes.
 .
 The features include:
   * Manually create snapshots
   * Automatically create snapshots, e.g. when using a package manager
   * Automatically create timeline of snapshots
   * Show and revert changes between snapshots
   * Works with btrfs, ext4 and thin-provisioned LVM volumes
   * Supports Access Control Lists and Extended Attributes
   * Automatic cleanup of old snapshots
   * Command line interface
   * D-Bus interface
   * PAM module to create snapshots during login and logout (libpam-snapper)



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 08 Dec 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Nicolas Dandrimont <olasd@debian.org>:
You have taken responsibility. (Fri, 27 Dec 2013 04:03:09 GMT) Full text and rfc822 format available.

Notification sent to Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 04:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 715404-close@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <olasd@debian.org>
To: 715404-close@bugs.debian.org
Subject: Bug#715404: fixed in snapper 0.1.8-1
Date: Fri, 27 Dec 2013 04:00:16 +0000
Source: snapper
Source-Version: 0.1.8-1

We believe that the bug you reported is fixed in the latest version of
snapper, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715404@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Dandrimont <olasd@debian.org> (supplier of updated snapper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 07 Dec 2013 21:45:39 +0100
Source: snapper
Binary: snapper libsnapper2 libsnapper-dev libpam-snapper
Architecture: source amd64
Version: 0.1.8-1
Distribution: unstable
Urgency: low
Maintainer: Nicolas Dandrimont <olasd@debian.org>
Changed-By: Nicolas Dandrimont <olasd@debian.org>
Description: 
 libpam-snapper - PAM module for Linux filesystem snapshot management tool
 libsnapper-dev - Library for Linux filesystem snapshot management tool (header fil
 libsnapper2 - Library for Linux filesystem snapshot management tool
 snapper    - Linux filesystem snapshot management tool
Closes: 715404
Changes: 
 snapper (0.1.8-1) unstable; urgency=low
 .
   * Initial release. (Closes: #715404)
Checksums-Sha1: 
 2e6159aa9af8401172a98dc7462170bce244912f 2123 snapper_0.1.8-1.dsc
 3f1f7249006365c30888f23889c0ed67c9fdf537 437040 snapper_0.1.8.orig.tar.bz2
 ac91530fc99526ee42cf7a00466fce4805e8ff87 5372 snapper_0.1.8-1.debian.tar.gz
 2132dad04b2c1eca6e961184adf0987f456f5764 161884 snapper_0.1.8-1_amd64.deb
 bed5e40548390a459fe9f3c4114b9ece94126974 184072 libsnapper2_0.1.8-1_amd64.deb
 9593c2e5ee51dd82acb8d4335014dcee4cc61dd4 36706 libsnapper-dev_0.1.8-1_amd64.deb
 e46a220c2fce291ac981fb450c86ec0e328d4141 10146 libpam-snapper_0.1.8-1_amd64.deb
Checksums-Sha256: 
 0d494d1350782277a113c5b8f8d938c32f3ad6a032321be05c6d133b5d0b1ea7 2123 snapper_0.1.8-1.dsc
 989a261411b7bf4f23373222402c37764e4f1714e301a8e9e396bb92a74e0539 437040 snapper_0.1.8.orig.tar.bz2
 3379dcae80afa424cf95996e5a32f368f79d2862c5d331594f4d748ece2e8d4e 5372 snapper_0.1.8-1.debian.tar.gz
 463e4da8f00ba430e9352d0afd88bfc2c9b6e0154428b660d136fd96a7dea3ed 161884 snapper_0.1.8-1_amd64.deb
 9511d01e8058edb65a5711d7ba3a43b4f8faab1c4967c32f77a0cbfe92963f27 184072 libsnapper2_0.1.8-1_amd64.deb
 d3769b0561dedd53deba038f1d98b1862e4eba25bfd0ee4a98740ea67cbbaaa6 36706 libsnapper-dev_0.1.8-1_amd64.deb
 4c4b91164025a8ed22841e39d67d950d6651d97edcd06931bf78982ad20734b7 10146 libpam-snapper_0.1.8-1_amd64.deb
Files: 
 db8e665c21f0707311c4359c6614c528 2123 utils optional snapper_0.1.8-1.dsc
 5674dcdb5863bafc8f8f7bfa8cd65678 437040 utils optional snapper_0.1.8.orig.tar.bz2
 f512986022ae6a711858a5b379c0b065 5372 utils optional snapper_0.1.8-1.debian.tar.gz
 6cd5dc6bed85c93546bb1536f60bfcfb 161884 utils optional snapper_0.1.8-1_amd64.deb
 9aa1c3dd5aeec4f195218d94512ad57a 184072 libs optional libsnapper2_0.1.8-1_amd64.deb
 f63897162b405d885b3a05a3a500f650 36706 libdevel optional libsnapper-dev_0.1.8-1_amd64.deb
 9c0aca7c0e878da450d429b29b0a9190 10146 admin optional libpam-snapper_0.1.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSo4sPAAoJEOwFizKNvp3qXywP/i0YJn2ETinbPAXXOZ5hmQ/f
3wzcIkGM7xD4DwsBKbXTkFxxnzYF77Fv7MinOX+JwAHah9MXOdNZ3avGty51XL5w
7VNEmvChzKNW6P+3Sts752K0DNK3m/VxGy/MtB2zLAAXe1IE/WgkYVCSbvbbn+L1
4J9577xI/XYO8JfyEqUKsEhxehUrkjvhVlQwwk04FZLdZctZEgLuxWjOeV4uNG3S
gPeZzNVUUWLURig6/p0us+MrfXZD0dd2WDnnXI17PXQmqengGVdkC8WyxAkOqO2q
LZ8YcaXBJKDT9oUEKBXBF9q0JQvdiLGSCR6tfTDmng47XGHImRizpUBa8SP80sH3
UK2UOssAc/n556mHq+UyRDMwGEYxSFv5mSa1sPoR/AkBTPjQ8poc34avfxEB7gIS
QETSzLKWb4MRE0xJhyQyUZwMP2LltwRdaEEwtKaE/riS4DBLLCuzsOTQjoCKajt9
LZUNqTInmA8zDF+F5If3rQl4xtm/UDD2etRVMXgOdh/dqUKTZ/MIMc8ainOLWSmp
30gHfh0CqLzDTDraTbBBx3I+wDxBuQoRkBl2nXn0Z6ro37uEqsQe1vFftco/7v9e
YQSCwQB1yDqcIEpGZf95U6sZrGBptyB2pbUUb+HAjXWDD7GjvurQiyYo/wIma5AY
9C18DNwuf1skuJiPbCKN
=1vKs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:02:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.